a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#i225firemanmatthewputtinfireo > div:first-child,
#flowerforherhovershow > div:first-child,
#striderbiketimehovershow > div:first-child,
#poolsplashhovershow > div:first-child,
#shootingrobothovershow > div:first-child,
#computertimewithdaddyhove > div:first-child,
#drivingracecarhovershow > div:first-child,
#workingonthecomputerhover > div:first-child,
#buggyridearoundtargethove > div:first-child,
#spidermanonscooterhoversh > div:first-child,
#walkthroughwaterhovershow > div:first-child,
#wildpartynightshovershow > div:first-child,
#rcwaterfunhovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   background-repeat: no-repeat;
}

#bubblebathtimehovershow > div:first-child,
#blastoffhovershow > div:first-child,
#drumperformancehovershow > div:first-child,
#walkingonrailroadtracksho > div:first-child,
#rockinghorseridehovershow > div:first-child,
#sandandwaterfunhovershow > div:first-child,
#drivingjeephovershow > div:first-child,
#goingdowntheriverhoversho > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   height: 400px;
   background-repeat: no-repeat;
}

#drumperformancehovershow,
#bubblebathtimehovershow,
#drivingracecarhovershow,
#walkingonrailroadtracksho,
#rockinghorseridehovershow,
#blastoffhovershow  {
   overflow: hidden;
   position: absolute;
   left: 200px;
   top: 200px;
   height: 400px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#spidermanonscooterhoversh,
#walkthroughwaterhovershow,
#wildpartynightshovershow,
#buggyridearoundtargethove,
#shootingrobothovershow  {
   overflow: hidden;
   position: absolute;
   top: 200px;
   width: 534px;
   height: 400px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i238firemanmatthewputtinfireo a,
#walkthroughwaterbutton a,
#flowerforherbutton a,
#walkingonrailroadtracksbu a  {
   background-repeat: no-repeat;
   display: block;
   height: 101px;
   width: 134px;
   font-size: 101px;
   line-height: 101px;
}

#computertimewithdaddyhove,
#poolsplashhovershow,
#workingonthecomputerhover  {
   overflow: hidden;
   position: absolute;
   left: 200px;
   width: 601px;
   height: 401px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#shootingrobotbutton a,
#drivingjeepbutton a,
#spidermanonscooterbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 100px;
   width: 134px;
   font-size: 100px;
   line-height: 100px;
}

#walkthroughwaterbutton,
#walkingonrailroadtracksbu,
#flowerforherbutton  {
   position: absolute;
   z-index: 5;
   width: 134px;
   height: 101px;
   margin-left: 0px;
   margin-top: 0px;
}

#blastoffbutton a,
#bubblebathtimebutton a,
#drumperformancebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 101px;
   width: 151px;
   font-size: 101px;
   line-height: 101px;
}

#computertimewithdaddybutt a,
#workingonthecomputerbutto a  {
   background-repeat: no-repeat;
   display: block;
   height: 100px;
   width: 150px;
   font-size: 100px;
   line-height: 100px;
}

#workingonthecomputerbutto,
#computertimewithdaddybutt  {
   position: absolute;
   top: 602px;
   width: 150px;
   height: 100px;
   margin-left: 0px;
   margin-top: 0px;
}

#buggyridearoundtargetbutt a,
#drivingracecarbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 101px;
   width: 135px;
   font-size: 101px;
   line-height: 101px;
}

#buggyridearoundtargetbutt,
#drivingracecarbutton  {
   position: absolute;
   z-index: 6;
   width: 135px;
   height: 101px;
   margin-left: 0px;
   margin-top: 0px;
}

#i225firemanmatthewputtinfireo > div:first-child  {
   background-image: url(sg_matthewhames-com_media/d225firemanmatthewputtinfir.jpg);
   height: 401px;
   width: 534px;
}

#rockinghorseridehovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/rockinghorseridehovershow.jpg);
   width: 601px;
}

#goingdowntheriverhoversho > div:first-child  {
   background-image: url(sg_matthewhames-com_media/goingdowntheriverhoversho.jpg);
   width: 572px;
}

#computertimewithdaddyhove > div:first-child  {
   background-image: url(sg_matthewhames-com_media/computertimewithdaddyhove.jpg);
   height: 401px;
   width: 601px;
}

#walkingonrailroadtracksho > div:first-child  {
   background-image: url(sg_matthewhames-com_media/walkingonrailroadtracksho.jpg);
   width: 533px;
}

#spidermanonscooterhoversh > div:first-child  {
   background-image: url(sg_matthewhames-com_media/spidermanonscooterhoversh.jpg);
   height: 400px;
   width: 534px;
}

#buggyridearoundtargethove > div:first-child  {
   background-image: url(sg_matthewhames-com_media/buddyridearoundtargethove.jpg);
   height: 400px;
   width: 534px;
}

#rcwaterfunhovershow,
#flowerforherhovershow  {
   overflow: hidden;
   position: absolute;
   top: 200px;
   width: 534px;
   height: 401px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#walkthroughwaterhovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/walkthroughwaterhovershow.jpg);
   height: 400px;
   width: 534px;
}

#workingonthecomputerhover > div:first-child  {
   background-image: url(sg_matthewhames-com_media/workingonthecomputerhover.jpg);
   height: 401px;
   width: 601px;
}

#striderbiketimehovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/striderbiketimehovershow.jpg);
   height: 401px;
   width: 564px;
}

#drumperformancehovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/drumperformancehovershow.jpg);
   width: 601px;
}

#sandandwaterfunhovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/sandandwaterfunhovershow.jpg);
   width: 502px;
}

#wildpartynightshovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/wildpartynightshovershow.jpg);
   height: 400px;
   width: 534px;
}

#drivingracecarhovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/drivingracecarhovershow.jpg);
   height: 400px;
   width: 534px;
}

#bubblebathtimehovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/bubblebathtimehovershow.jpg);
   width: 600px;
}

#shootingrobothovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/shootingrobothovershow.jpg);
   height: 400px;
   width: 534px;
}

#flowerforherhovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/flowerforherhovershow.jpg);
   height: 401px;
   width: 534px;
}

#drivingjeephovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/drivingjeephovershow.jpg);
   width: 533px;
}

#rcwaterfunhovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/rcwaterfunhovershow.jpg);
   height: 401px;
   width: 534px;
}

#poolsplashhovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/poolsplashhovershow.jpg);
   height: 401px;
   width: 601px;
}

#blastoffhovershow > div:first-child  {
   background-image: url(sg_matthewhames-com_media/blastoffhovershow.jpg);
   width: 601px;
}

#i238firemanmatthewputtinfireo a  {
   background-image: url(sg_matthewhames-com_media/d238firemanmatthewputtinfir.jpg);
}

#walkingonrailroadtracksbu a  {
   background-image: url(sg_matthewhames-com_media/walkingonrailroadtracksbu.jpg);
}

#computertimewithdaddybutt a  {
   background-image: url(sg_matthewhames-com_media/computertimewithdaddybutt.jpg);
}

#buggyridearoundtargetbutt a  {
   background-image: url(sg_matthewhames-com_media/buddyridearoundtargetbutt.jpg);
}

#workingonthecomputerbutto a  {
   background-image: url(sg_matthewhames-com_media/workingonthecomputerbutto.jpg);
}

#spidermanonscooterbutton a  {
   background-image: url(sg_matthewhames-com_media/spidermanonscooterbutton.jpg);
}

#workingonthecomputerhover  {
   z-index: 23;
   top: 200px;
}

#computertimewithdaddybutt  {
   z-index: 3;
   left: 652px;
}

#workingonthecomputerbutto  {
   z-index: 5;
   left: 209px;
}

#spidermanonscooterhoversh  {
   z-index: 19;
   left: 240px;
}

#computertimewithdaddyhove  {
   z-index: 20;
   top: 201px;
}

#walkingonrailroadtracksbu  {
   top: 398px;
   left: 68px;
}

#walkthroughwaterhovershow  {
   z-index: 24;
   left: 231px;
}

#rockinghorseridehovershow  {
   width: 601px;
   z-index: 9;
}

#walkingonrailroadtracksho  {
   width: 533px;
   z-index: 26;
}

#buggyridearoundtargethove  {
   z-index: 17;
   left: 238px;
}

#buggyridearoundtargetbutt  {
   top: 92px;
   left: 454px;
}

#walkthroughwaterbutton a  {
   background-image: url(sg_matthewhames-com_media/walkthroughwaterbutton.jpg);
}

#wildpartynightshovershow  {
   z-index: 15;
   left: 240px;
}

#drumperformancehovershow  {
   width: 601px;
   z-index: 8;
}

#drumperformancebutton a  {
   background-image: url(sg_matthewhames-com_media/drumperformancebutton.jpg);
}

#bubblebathtimehovershow  {
   width: 600px;
   z-index: 10;
}

#drivingracecarhovershow  {
   width: 534px;
   z-index: 27;
}

#drivingracecarbutton a  {
   background-image: url(sg_matthewhames-com_media/drivingracecarbutton.jpg);
}

#bubblebathtimebutton a  {
   background-image: url(sg_matthewhames-com_media/bubblebathtimebutton.jpg);
}

#walkthroughwaterbutton  {
   top: 599px;
   left: 69px;
}

#shootingrobothovershow  {
   z-index: 22;
   left: 206px;
}

#flowerforherhovershow  {
   z-index: 11;
   left: 207px;
}

#shootingrobotbutton a  {
   background-image: url(sg_matthewhames-com_media/shootingrobotbutton.jpg);
}

#flowerforherbutton a  {
   background-image: url(sg_matthewhames-com_media/flowerforherbutton.jpg);
}

#drivingjeephovershow  {
   overflow: hidden;
   position: absolute;
   left: 201px;
   top: 200px;
   z-index: 28;
   width: 533px;
   height: 400px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#drivingracecarbutton  {
   top: 297px;
   left: 63px;
}

#rcwaterfunhovershow  {
   z-index: 16;
   left: 238px;
}

#drivingjeepbutton a  {
   background-image: url(sg_matthewhames-com_media/drivingjeepbutton.jpg);
}

#poolsplashhovershow  {
   z-index: 25;
   top: 200px;
}

#flowerforherbutton  {
   top: 403px;
   left: 810px;
}

#blastoffhovershow  {
   width: 601px;
   z-index: 21;
}

#blastoffbutton a  {
   background-image: url(sg_matthewhames-com_media/blastoffbutton.jpg);
}

#ridefooter  {
   font-size: 0px;
}

.footer,
#ridefooter  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

a.nm  {
   background-position: 0px 0px;
}

